/*     346343 : 스크롤 row 감지 JS      */
.block_option__346343__ {display:table;width:100%}
.block_option__346343__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     346239 : 한줄 텍스트      */
.text__346239__ { position:relative; border: 1px solid #ddd; padding: 40px 60px 75px 60px; font-size:0; }
/* 애니메이션 */
.text__346239__ { transform:translate(-100px, 0); opacity:0; transition: .5s ease-in; }
.active .text__346239__ { transform:translate(0, 0); opacity:1; }
.text__346239__ .figure,  
.text__346239__ .caption { display:inline-block; box-sizing:border-box; vertical-align:top; }
.text__346239__ .figure { padding-top:10px; width:24%; padding-right:40px; text-align:center; }
.text__346239__ .caption {padding-left: 60px; border-left: 1px solid #ddd; width:76%; }
.text__346239__ .figure p { font-size:28px; color:#000000;font-weight: bold;line-height:1.6; text-align:center; margin:30px 0 0 0; word-break: keep-all;}
.text__346239__ .caption p { font-size: 23px; margin: 0; padding: 0; font-weight: normal; color: #000000; letter-spacing: 0; line-height: 1.5em; padding-top: 30px; word-break: keep-all; }
.text__346239__ .caption .list { line-height: 1.9em; font-size: 19px; color: #444; padding-top: 10px; }
.text__346239__ .caption .list li::marker { color:#a5a5a5 }

.text__346239__ .button a { display:block; float:right; position:relative; font-size: 20px; position: relative;    border: 1px solid #25282d;    display: inline-block;    background: #555;    color: #fff;    height: 45px;    line-height: 45px;    padding: 0 13px; overflow:hidden; }
.text__346239__ .button a span { position:relative; }
.text__346239__ .button a:before { content:''; display:block; position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:1; width:120%; height:110%; background:#fff; transform:translateX(-120%) skew(-15deg); transition:transform 0.7s cubic-bezier(0, 0, 0.21, 0.87) 0s; }
.text__346239__ .button a:hover > span { color:#222; z-index:1; }
.text__346239__ .button a:hover:before { background:#fff; transform: translateX(-10%) skew(-15deg) perspective(500px); }

@media all and (max-width:768px){
	.text__346239__ { padding: 40px 20px 80px 20px; }
	.text__346239__ .figure { margin: 0; padding: 0; display: block;  width: 100%; }
	.text__346239__ .figure p { font-size: 25px; }
	.text__346239__ .caption { margin-top: 20px; padding: 0; border-top: 1px solid #ddd; border-left: 0px; width: 100%; }
	.text__346239__ .caption p { font-size: 18px; word-break: break-all; font-weight: bold; color: #5a5a5a; }
	.text__346239__ .caption .list { font-size: 18px; margin: 0 auto; padding: 25px 0 30px 20px; line-height: 1.5em; }
	.text__346239__ .button a { position: absolute; left: 50%; transform: translate(-50%, 0); font-size:15px; }
}

/*     346380 : 공백      */
.solid_line__346380__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__346380__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__346380__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__346380__ {height:25px}
}

/*     346378 : 스크롤 row 감지 JS      */
.block_option__346378__ {display:table;width:100%}
.block_option__346378__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     346379 : 한줄 텍스트      */
.text__346379__ { position:relative; border: 1px solid #ddd; padding: 40px 60px 50px 60px; font-size:0; }
/* 애니메이션 */
.text__346379__ { transform:translate(-100px, 0); opacity:0; transition: .5s ease-in; }
.active .text__346379__ { transform:translate(0, 0); opacity:1; }
.text__346379__ .figure,  
.text__346379__ .caption { display:inline-block; box-sizing:border-box; vertical-align:top; }
.text__346379__ .figure { padding:25px 40px 0 0; width:24%; text-align:center; }
.text__346379__ .caption {padding: 30px 0 0 60px; border-left: 1px solid #ddd; width:76%; }
.text__346379__ .figure p { font-size:28px; color:#000000;font-weight: bold;line-height:1.6; text-align:center; margin:30px 0 0 0; word-break: keep-all; }
.text__346379__ .caption p { font-size: 23px; margin: 0; padding: 0; font-weight: normal; color: #000000; letter-spacing: 0; line-height: 1.5em; padding-top: 30px; word-break: keep-all; }
.text__346379__ .caption .list { line-height: 1.9em; font-size: 19px; color: #444; padding-top: 10px; }
.text__346379__ .caption .list li::marker { color:#a5a5a5 }

.text__346379__ .button a { display:block; float:right; position:relative; font-size: 20px; position: relative;    border: 1px solid #25282d;    display: inline-block;    background: #555;    color: #fff;    height: 45px;    line-height: 45px;    padding: 0 13px; overflow:hidden; }
.text__346379__ .button a span { position:relative; }
.text__346379__ .button a:before { content:''; display:block; position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:1; width:120%; height:110%; background:#fff; transform:translateX(-120%) skew(-15deg); transition:transform 0.7s cubic-bezier(0, 0, 0.21, 0.87) 0s; }
.text__346379__ .button a:hover > span { color:#222; z-index:1; }
.text__346379__ .button a:hover:before { background:#fff; transform: translateX(-10%) skew(-15deg) perspective(500px); }

@media all and (max-width:768px){
	.text__346379__ { padding: 40px 20px 30px 20px; }
	.text__346379__ .figure { margin: 0; padding: 0; display: block;  width: 100%; }
	.text__346379__ .figure p { font-size: 25px; }
	.text__346379__ .caption { margin-top: 20px; padding: 0; border-top: 1px solid #ddd; border-left: 0px; width: 100%; }
	.text__346379__ .caption p { font-size: 18px; word-break: break-all; font-weight: bold; color: #5a5a5a; }
	.text__346379__ .caption .list { font-size: 18px; margin: 0 auto; padding: 25px 0 0 20px; line-height: 1.5em; }
}

/*     337803 : 공백      */
.solid_line__337803__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__337803__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__337803__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__337803__ {height:25px}
}

/*     337809 : 공백      */
.solid_line__337809__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__337809__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__337809__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__337809__ {height:25px}
}

/*     344130 : 타이틀 텍스트      */
.title__344130__ {font-size:0}
.title__344130__ p {font-family: GmarketSansLight;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__344130__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__344130__.style_top p {padding-top:10px}
.title__344130__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__344130__.style_right p {padding-right:14px}
.title__344130__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__344130__.style_bottom p {padding-bottom:12px}
.title__344130__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__344130__.style_left p {padding-left:14px}
.title__344130__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__344130__.style_circle1 p {padding-left:18px}
.title__344130__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__344130__.style_circle2 p {padding-left:18px}
.title__344130__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__344130__ p {font-size:35px}
	.title__344130__.style_top p:before {width:20px}
	.title__344130__.style_right p:before {height:20px}
	.title__344130__.style_bottom p:before {width:20px}
	.title__344130__.style_left p:before {height:20px}
}

@media all and (max-width:768px){
	.title__344130__ p { font-size: 25px; }
}

/*     344131 : 공백      */
.solid_line__344131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__344131__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344131__ {height:25px}
}

/*     344068 : 텍스트 오버레이 이미지      */
.caption_img__344068__ { position:relative; width:px; max-width:100%; vertical-align:top; border:1px solid #ddd; } 
.caption_img__344068__ * { box-sizing:border-box }
.caption_img__344068__ .figure { position:relative; overflow:hidden; text-align:center; }
.caption_img__344068__ .caption { padding:25px 40px; }
.caption_img__344068__ .caption p { margin:0; }
.caption_img__344068__ .caption .subject { font-size:35px; font-weight:bold; color:#444; text-align:center; margin:0 0 20px 0; word-break: keep-all; }
.caption_img__344068__ .caption .content { font-size:20px; font-weight:normal; color:#444; text-align:center; line-height:1.5em; margin-bottom:20px; }

.caption_img__344068__ .caption .info { padding-top:30px; border-top:1px solid #ddd; text-align:center; }
.caption_img__344068__ .caption .info p { position:relative; margin-bottom:10px; text-align:left; font-size:21px; padding:0 0 0 40px; }
.caption_img__344068__ .caption .info p i { position:absolute; left:0; top:50%; transform:translateY(-50%); font-size:1.5em; color:#999; }
.caption_img__344068__ .caption .info .account { display:inline-block; margin-bottom:20px; padding:10px 26px 5px; background:#efefef; text-align:center; font-size:20px; }

/* 애니메이션 */
.caption_img__344068__ > .line {
	--line-color:#ddd;
	--line-width:2px;
	--line-transition:.5s;
}
.caption_img__344068__ > .line { display:block; position:absolute; transition:var(--line-transition); background:var(--line-color); z-index:1; }
.caption_img__344068__ > .line.top { top:0; left:0; width:0%; height:var(--line-width); }
.caption_img__344068__ > .line.right { top:0; right:0; height:0%; width:var(--line-width); }
.caption_img__344068__ > .line.bottom { bottom:0; right:0; width:0%; height:var(--line-width); }
.caption_img__344068__ > .line.left { bottom:0; left:0; height:0%; width:var(--line-width); }
.active .caption_img__344068__ > .line.top,
.active .caption_img__344068__ > .line.bottom { width:100%; }
.active .caption_img__344068__ > .line.left,
.active .caption_img__344068__ > .line.right { height:100%; transition-delay:var(--line-transition); }

@media all and (max-width:1024px){
	.caption_img__344068__ .caption .content br { display: none; }
}

@media all and (max-width:768px){
	.caption_img__344068__ .caption { padding: 25px 25px; }
	.caption_img__344068__ .caption .subject { font-size: 25px; }
	.caption_img__344068__ .caption .content { font-size: 18px; text-align: left; }
	.caption_img__344068__ .caption .info .account { padding: 15px 26px 10px; margin-bottom: 30px; }
	.caption_img__344068__ .caption .info p { font-size: 18px; }
}

/*     345183 : 스크롤 row 감지 JS      */
.block_option__345183__ {display:table;width:100%}
.block_option__345183__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     344796 : 공백      */
.solid_line__344796__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__344796__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344796__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344796__ {height:25px}
}

/*     344786 : 텍스트 오버레이 이미지      */
.caption_img__344786__ { position:relative; width:px; max-width:100%; vertical-align:top; border:1px solid #ddd; } 
.caption_img__344786__ * { box-sizing:border-box }
.caption_img__344786__ .figure { position:relative; overflow:hidden; text-align:center; }
.caption_img__344786__ .caption { padding:25px 40px; }
.caption_img__344786__ .caption p { margin:0; }
.caption_img__344786__ .caption .subject { font-size:35px; font-weight:bold; color:#444; text-align:center; margin:0 0 20px 0; word-break: keep-all; }
.caption_img__344786__ .caption .content { font-size:20px; font-weight:normal; color:#444; text-align:center; line-height:1.5em; margin:35px 0 35px 0; }

.caption_img__344786__ .caption .info { padding-top:30px; border-top:1px solid #ddd; text-align:center; }
.caption_img__344786__ .caption .info p { position:relative; margin-bottom:10px; text-align:left; font-size:21px; padding:0 0 0 40px; }
.caption_img__344786__ .caption .info p i { position:absolute; left:0; top:50%; transform:translateY(-50%); font-size:1.5em; color:#999; }
.caption_img__344786__ .caption .info .account { display:inline-block; margin-bottom:20px; padding:10px 26px 5px; background:#efefef; text-align:center; font-size:20px; }

/* 애니메이션 */
.caption_img__344786__ > .line {
	--line-color:#ddd;
	--line-width:2px;
	--line-transition:.5s;
}
.caption_img__344786__ > .line { display:block; position:absolute; transition:var(--line-transition); background:var(--line-color); z-index:1; }
.caption_img__344786__ > .line.top { top:0; left:0; width:0%; height:var(--line-width); }
.caption_img__344786__ > .line.right { top:0; right:0; height:0%; width:var(--line-width); }
.caption_img__344786__ > .line.bottom { bottom:0; right:0; width:0%; height:var(--line-width); }
.caption_img__344786__ > .line.left { bottom:0; left:0; height:0%; width:var(--line-width); }
.active .caption_img__344786__ > .line.top,
.active .caption_img__344786__ > .line.bottom { width:100%; }
.active .caption_img__344786__ > .line.left,
.active .caption_img__344786__ > .line.right { height:100%; transition-delay:var(--line-transition); }

@media all and (max-width:1024px){
	.caption_img__344786__ .caption .content br { display: none; }
}

@media all and (max-width:768px){
	.caption_img__344786__ .caption { padding: 25px 25px; }
	.caption_img__344786__ .caption .subject { font-size: 25px; }
	.caption_img__344786__ .caption .content { font-size: 18px; text-align: left; margin: 0 0 20px 0;}
	.caption_img__344786__ .caption .content br { display: none; }
	.caption_img__344786__ .caption .info .account { padding: 15px 26px 10px; margin-bottom: 30px; }
	.caption_img__344786__ .caption .info p { font-size: 18px; }
}

